Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 08:55:56 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I ordered a total of 8 brushes and received only 7! After checking, it was found that I have ordered two rose gold brushes and only received one.</div>
<div dir="auto"><br></div>
<div dir="auto">This is the second time I face trouble with an order in center point in the past two weeks and the service is not at all what I expected for such a well-known store.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your response,</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Danah AlOmar</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 13, 2020 at 11:53 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br><div dir="ltr">
<br><br><div dir="ltr">Hi Dana,<br><br><br><br>
</div>Thank you for contacting us.</div>
<br><br><div dir="ltr">
<br><br><div>
<br><br><br><br><br>
</div>
<br><br><div>We apologize for the inconvenience caused.</div>
<br><br><div> </div>
<br><br><div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (Single Metallic Round Hairbrush).<br><br>
</div>
<br><br><div> </div>
<br><br><div>If you still believe that the item is missing please contact us again.<br><br>
</div>
<br><br><div> </div>
<br><br><div>Please feel free to contact us if you have any further questions.<br><br>
</div>
<br><br><div> </div>
<br><br><div>Your friends<br><br>
</div>
<br><br><div dir="ltr">The Support Team<br><br>
</div>
<br><br><br><br>
</div>
<br><br>
</div>
<br><br><br><br><br><br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1475971